@charset "UTF-8";

html{
	font-size: 100%;
}
body{
    font-family: "Noto Sans JP", sans-serif;
	font-size: 1.125rem;
	/*font-weight: 500;*/
	color: #333333;
	line-height: 1.7;
}

@media screen and (max-width: 767px) {
	body{
		font-size: 1rem;
	}
}


/* -----------------------------------------------------------
	root
----------------------------------------------------------- */

:root {
	--main-color: #004d8e;/*青　コントラスト比OK　名工大カラー*/
	
	--sub-color01: #001e6a;/*紺　コントラスト比OK*/
	--sub-color02: #663300;/*茶　コントラスト比OK*/
	--sub-color03: #877455;/*茶　コントラスト比OK*/
	--sub-color04: #e2bd15;/*黄　コントラスト比NG*/
	--sub-color05: #666666;/*グレー　コントラスト比OK*/
	--sub-color06: #cccccc;/*グレー　コントラスト比NG*/
    
    /*　文字リンク用カラー　*/
	--text-color01: #cc0000;/*赤　コントラスト比OK*/
	--text-color02: #19581f;/*緑　コントラスト比OK*/
	
    /*　背景用カラー　*/
	--bg-color01: #f7f0e5;/*ベージュ*/
	--bg-color02: #ccdbe8;/*水色*/
	
    /*　フォントファミリー　*/
	--font-en: "Roboto", sans-serif;
}

/* -----------------------------------------------------------
	共通装飾等
----------------------------------------------------------- */
body {
	-webkit-text-size-adjust: 100%;
}
a {
	color: var(--main-color);
}
a:visited {
	color: var(--sub-color05);
}

ul{
	list-style: none;
}

img{
	max-width: 100% !important;
	height:auto;
}

@media (hover: hover){
	a:hover {
		color: var(--sub-color02);
	}
}


/* -----------------------------------------------------------
	Bootstrap
----------------------------------------------------------- */

button{
    border: none;
    background: none;
	padding: 0;
}
ul.row{
	padding-left: 3rem;
}

@media screen and (max-width:1200px){
	ul{
		padding-left: 1rem;
	}
	ul.row{
		padding-left: 2rem;
	}
}

/* -----------------------------------------------------------
	大枠・背景
----------------------------------------------------------- */

#hiddenlink,
.hidden {
	display: none;
}
.block {
	display: block;
}
.inline {
	display: inline;
}

@media screen and (max-width:1400px) {
}

@media screen and (max-width:991px) {
}

@media screen and (max-width:767px) {
}


/* -----------------------------------------------------------
	ヘッダー
----------------------------------------------------------- */

#headercontainer{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99998;
    line-height: 1.4;
}
#headercontainer.header-top{
    display: none;
}
.header-innner{
    padding: 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header-logo{
    margin: 30px;
    position: absolute;
    top: 0;
    left: 0;
    width: 210px;
    z-index: 99998;
}
.header-logo > a,
.header-logo > a > img{
    display: block;
    width: 100%;
}


.gnav-list{
    display: flex;
    /*align-items: center;*/
    gap: 50px;
    padding: 20px 30px;
    margin-bottom: 0;
    border: 1px solid var(--sub-color03);
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
}
.gnav-list > li{
    position: relative;
    display: flex;
    align-items: center;
}
.gnav-list > li::before{
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background: var(--sub-color06);
    position: absolute;
    top: 0;
    left: -25px;
}
.gnav-list > li:first-child::before{
    display: none;
}
.gnav-list > li.menu-on::after{
    content: '';
    display: block;
    width: 45px;
    height: 45px;
    background: var(--bg-color02);
    border-radius: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -5px;
    margin: auto 0;
    z-index: 1;
}
.gnav-list > li > a{
    display: block;
    height: 100%;
    font-size: 1rem;
    text-decoration: none;
    font-weight: bold;
    color: var(--sub-color02);
}
.gnav-list > li > a > .gnav-list-inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding-left: 45px;
    z-index: 2;
}
.gnav-list > li > a > .gnav-list-inner{
    position: relative;
}
.gnav-list > li > a > .gnav-list-inner::before{
    content: '';
    display: block;
    width: 35px;
    height: 35px;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: var(--main-color);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
}
.gnav-list00 > a > .gnav-list-inner::before{
    mask-image: url("../imgs/common/icon-home.svg");
}
.gnav-list01 > a > .gnav-list-inner::before{
    mask-image: url("../imgs/common/gnav-icon01.svg");
}
.gnav-list02 > a > .gnav-list-inner::before{
    mask-image: url("../imgs/common/gnav-icon02.svg");
}
.gnav-list03 > a > .gnav-list-inner::before{
    mask-image: url("../imgs/common/gnav-icon03.svg");
}
.gnav-list04 > a > .gnav-list-inner::before{
    mask-image: url("../imgs/common/gnav-icon04.svg");
}
.gnav-list05 > a > .gnav-list-inner::before{
    mask-image: url("../imgs/common/gnav-icon05.svg");
}
.gnav-list06 > a > .gnav-list-inner::before{
    mask-image: url("../imgs/common/gnav-icon06.svg");
}
.gnav-list > li > a > .gnav-list-inner::after{
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: var(--main-color);
    position: absolute;
    bottom: -3px;
    left: 0;
    transition: all .3s ease;
}
.gnav-list-sub{
    display: block;
    font-size: 0.875rem;
    font-weight: normal;
}

@media (hover: hover) {
    .gnav-list > li > a > .gnav-list-inner:hover{
        color: var(--sub-color01);
    }
    .gnav-list > li > a > .gnav-list-inner:hover::before{
        background: var(--sub-color01);
    }
    .gnav-list > li > a > .gnav-list-inner:hover::after{
        width: 100%;
    }
}

@media screen and (max-width:1600px) {
    .header-innner{
        padding: 10px;
    }
    .header-logo{
        margin: 10px;
        width: 160px;
    }
    .gnav-list{
        padding: 10px;
        gap: 20px;
    }
    .gnav-list > li::before{
        left: -10px;
    }
    .gnav-list > li.menu-on::after{
        width: 30px;
        height: 30px;
    }
    .gnav-list > li > a > .gnav-list-inner{
        padding-left: 30px;
        font-size: 1rem;
    }
    .gnav-list > li > a > .gnav-list-inner::before{
        width: 25px;
        height: 25px;
    }
}



/* -----------------------------------------------------------
	スマホ版メニュー
----------------------------------------------------------- */


.header-menubtn-sp{
    display: none;
}
.header-search-sp{
    display: none;
}
.header-linklist-sp{
    display: none;
}
.header-logo-spmenu{
    display: none;
}


@media screen and (max-width:1200px) {
    #headercontainer{
        z-index: 99997;
    }
    .header-innner{
        position: relative;
        z-index: -1;
    }
    .header-logo{
        width: 100px;
        z-index: 99997;
    }
    .header-menubtn-sp{
        display: block;
        width: 43px;
        height: 43px;
        padding: 8px;
        background: #fff;
        border: 1px solid var(--sub-color03);
        border-radius: 10px;
        box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.3);
        position: relative;
        cursor: pointer;
    }
    .header-menubtn-sp::before{
        content: 'Menu';
        display: block;
        font-size: 0.75rem;
        color: var(--sub-color02);
        font-family: var(--font-en);
        position: absolute;
        top: 22px;
        left: 5px;
    }
    .header-menubtn-sp::after{
        content: '';
        display: block;
        width: calc(100% + 2px);
        height: calc(100% + 2px);
        border: 3px solid var(--main-color);
        border-radius: 10px;
        position: absolute;
        top: -1px;
        left: -1px;
        transition: all .3s ease;
        opacity: 0;
    }
    .header-menubtn-sp span{
        display: block;
        width: 25px;
        height: 1px;
        background: var(--main-color);
        position: absolute;
        top: 9px;
        left: 8px;
        transition: all .3s ease;
    }
    .header-menubtn-sp span:nth-child(2){
        top: 14px;
    }
    .header-menubtn-sp span:nth-child(3){
        top: 19px;
    }
    
    @media (hover: hover) {
        .header-menubtn-sp:hover::before{
            color: var(--main-color);
        }
        .header-menubtn-sp:hover::after{
            opacity: 1;
        }
    }
    
    
    /*メニュー部分*/
    
    .header-nav-wrap{
        width: 100%;
        height: 100vh;
        padding: 10px 10px 30px 10px;
        background: var(--bg-color01);
        position: absolute;
        top: 0;
        left: -100%;
        z-index: -1;
        transition: all .5s ease;
    }
    .header-logo-spmenu{
        display: block;
        z-index: 999999;
    }
    .gnav-list{
        padding: 0;
        margin-top: 90px;
        border: none;
        background: none;
        box-shadow: none;
        flex-wrap: wrap;
        gap: 10px;
    }
    .gnav-list > li{
        width: calc(100% / 2 - 5px);
    }
    .gnav-list > li.gnav-list00{
        width: 100%;
    }
    .gnav-list > li::before{
        display: none;
    }
    .gnav-list > li.menu-on::after{
        width: 45px;
        height: 45px;
        top: 13px;
        bottom: auto;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .gnav-list > li > a{
        align-items: center;
        width: 100%;
        padding: 20px 10px 10px 10px;
        border: 1px solid var(--sub-color03);
        border-radius: 15px;
        background: rgba(255,255,255,0.9);
        box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.3);
    }
    .gnav-list > li > a > .gnav-list-inner{
        padding-left: 0;
        padding-top: 35px;
        align-items: center;
        text-align: center;
    }
    .gnav-list > li > a > .gnav-list-inner::before{
        width: 30px;
        height: 30px;
        top: 0;
        bottom: auto;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .gnav-list > li > a > .gnav-list-inner::after{
        display: none;
    }
    
    .header-search-sp{
        display: block;
    }
    .header-linklist-sp{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 5px 20px;
        margin-top: 20px;
        margin-bottom: 0;
        padding-left: 0;
    }
    .header-linklist-sp > li{
        width: 47%;
    }
    .header-linklist-sp > li > a{
        display: block;
        text-decoration: none;
        text-align: center;
    }
    
    
    /*メニューオープン*/
    
    #headercontainer.open{
        z-index: 99998;
    }
    #headercontainer.open .header-nav-wrap{
        left: 0;
        overflow-y: auto;
    }
    #headercontainer.open .header-menubtn-sp::before{
        content: 'Close';
    }
    #headercontainer.open .header-menubtn-sp span:nth-child(1){
        transform: rotate(22deg);
        top: 14px;
        transition: all .3s ease;
    }
    #headercontainer.open .header-menubtn-sp span:nth-child(2){
        display: none;
    }
        
    #headercontainer.open .header-menubtn-sp span:nth-child(3){
        transform: rotate(-22deg);
        top: 14px;
        transition: all .3s ease;
    }
}
    
    
/* -----------------------------------------------------------
	サイト内検索
----------------------------------------------------------- */
    
.footer-wrap .sitesearch,
.sitesearch{
	display: flex;
    padding: 10px 20px;
    background: #fff;
    border: 1px solid var(--sub-color05);
    border-radius: 100px;
    margin-top: 30px;
    margin-bottom: 0;
}
.sitesearch > dt {
	display: none;
}
.sitesearch > dd {
	margin-bottom: 0;
}
.sitesearch > dd:has(> input.words) {
    width: calc(100% - 30px);
}
.sitesearch input.words {
    border: none;
	width: 100%;
}
.sitesearch input.text {
}
.sitesearch input.g {
	display: block;
    width: 30px;
}

@media screen and (max-width:767px) {
    .footer-wrap .sitesearch, 
    .sitesearch{
        padding: 8px 10px;
    }
    .sitesearch input.g {
        width: 24px;
    }
    
}

/* -----------------------------------------------------------
	フッター
----------------------------------------------------------- */


/*　バナーエリア　*/
.footer-bunner{
    padding: 40px 60px;
}
.footer-bunner-inner{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.footer-bunner-inner > div{
    border: 1px solid var(--sub-color05);
    position: relative;
    width: calc(100% / 5 - 16px);
    /* 高さ0にし、16:9なら 9 ÷ 16 × 100 = 56.25% を指定 */
    height: 0;
    padding-top: 6%; 
}
.bn-title{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.footer-bunner-inner > div > a:has(> .bn-bg) .bn-title{
    width: 100%;
    padding: 7% 10%;
    left: 50%;
    transform: translate(-50%);
}
.footer-bunner-inner > div > a:has(> .bn-bg) .bn-title::before{
    content: '';
    display: block;
    width: 100%;
    height: calc(100% - 26%);
    background: rgba(247,240,229,0.85);
    position: absolute;
    top: 13%;
    left: 0;
    z-index: -1;
}
.bn-title img{
    display: block;
    max-height: 100%;
    max-height: 100%;
}
.bn-bg{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.bn-bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media screen and (max-width:991px) {
    .footer-bunner-inner > div{
        width: calc(100% / 3 - 14px);
        padding-top: 10%;
    }
}

@media screen and (max-width:767px) {
    .footer-bunner{
        padding: 40px 10px;
    }
    .footer-bunner-inner > div{
        width: calc(100% / 2 - 10px);
        padding-top: 16%;
    }
}
@media screen and (max-width:576px) {
    .footer-bunner-inner > div{
        /*width: 100%;
        padding-top: 27%;*/
    }
}

/*　フッターエリア　*/

.footer-wrap{
    padding: 50px 60px;
    background: var(--bg-color01);
    position: relative;
}
.footer-wrap ul,
.footer-wrap dl{
    padding-left: 0;
    margin-bottom: 0;
}
.footer-wrap p{
    margin-bottom: 0;
}
.footer-inner{
    display: flex;
    justify-content: space-between
}

.footer-sitename{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.footer-logo{
    width: 270px;
}
.footer-logo > a,
.footer-logo > a > img{
    display: block;
    width: 100%;
}
.copyright-pc{
    font-size: 0.875rem;
}

.footer-right{
    display: flex;
}
.footer-info,
.footer-link-wrap,
.footer-wrap .footer-linklist-s{
    padding-left: 30px;
    margin-left: 30px;
    border-left: 1px solid var(--sub-color05);
}
.footer-wrap .footer-linklist-s{
	max-width:10em;
}
.footer-info h2{
    font-size: 1.25rem;
    color: var(--sub-color02);
    font-weight: bold;
    padding-top: 0;
    margin-top: 5px;
    margin-bottom: 20px;
    border-top: none;
}
.footer-info h2::before{
    display: none;
}
.footer-info-list dt{
    padding-left: 20px;
    vertical-align: top;
    position: relative;
}
.footer-info-list dt::before{
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    background: var(--sub-color04);
    border-radius: 50%;
    position: absolute;
    top: 11px;
    left: 0;
}
.footer-info-list dd{
    margin-bottom: 10px;
}

.footer-link{
    display: flex;
}
.footer-link-wrap{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.footer-sitemap-linklist > li > a{
    display:inline-block;
    padding: 3px 0 3px 20px;
    font-size: 1.25rem;
    font-weight: bold;
    text-decoration: none;
    position: relative;
}
.footer-sitemap-linklist > li > a::before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid var(--sub-color03);
    border-right: 0;
    position: absolute;
    top: 15px;
    left: 0;
    transition: all .3s ease;
}
.footer-sitemap-linklist > li > a::after{
    content: '';
    display: block;
    width: 0;
    height: 1px;
    background: var(--sub-color04);
    position: absolute;
    bottom: 0;
    left: 20px;
    transition: all .3s ease;
}
.footer-sitemap-linklist > li > a > span{
    font-weight: normal;
    font-size: 1.125rem;
    padding-left: 1em;
}

.footer-linklist-s > li > a{
    display: inline-block;
    padding: 3px 0;
    text-decoration: none;
    position: relative;
}
.footer-linklist-s > li > a::after{
    content: '';
    display: block;
    width: 0;
    height: 1px;
    background: var(--sub-color04);
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s ease;
}

.footer-bn{
    width: 300px;
    margin-bottom: 20px;
}
.footer-bn img{
    display: block;
    width: 100%;
}
.sp-bottom{
    display: none;
}

@media (hover: hover) {
    .footer-sitemap-linklist > li > a:hover::before{
        left: 5px;
    }
    .footer-sitemap-linklist > li > a:hover::after{
        width: calc(100% - 20px);
    }
    .footer-linklist-s > li > a:hover::after{
        width: 100%;
    }
}

@media screen and (max-width:1400px) {
    .footer-sitename{
        width: 60%;
    }
    .footer-right{
        flex-direction: column;
    }
    .footer-info{
        margin-bottom: 30px;
    }
    .footer-info-list dt{
        display: inline-block;
        width: 18%;
    }
    .footer-info-list dd{
        display: inline-block;
        width: 81%;
    }
}

@media screen and (max-width:1200px) {
    .footer-sitename{
        width: 110%;
    }
    .footer-link{
        flex-direction: column;
    }
    .footer-wrap .footer-linklist-s{
        padding-left: 0;
        margin-left: 0;
        border-left: none;
		max-width:unset;
    }
}

@media screen and (max-width:991px) {
    .footer-wrap{
        padding: 50px 10px;
    }
    .footer-logo{
        width: 180px;
    }
    .footer-sitename{
        width: auto;
    }
    .footer-inner{
        flex-direction: column;
        align-items: center;
    }
    .pc-bottom{
        display: none;
    }
    .footer-info{
        margin-left: 0;
        padding-left: 0;
        border: none;
        margin-top: 40px;
    }
    .footer-info h2{
        text-align: center;
        padding-bottom: 20px;
        border-bottom: 1px solid var(--sub-color05);
        margin-bottom: 20px;
    }
    .footer-info-list{
        padding-bottom: 10px;
        border-bottom: 1px solid var(--sub-color05);
    }
    .footer-info-list dt,
    .footer-info-list dd{
        display: block;
        width: auto;
    }
    .footer-link-wrap{
        margin-left: 0;
        padding-left: 0;
        border: none;
    }
    .footer-sitemap-linklist{
        display: none;
    }
    .footer-wrap .footer-linklist-s{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .footer-wrap .footer-linklist-s li{
        width: 48%;
        text-align: center;
    }
    .footer-search{
        display: none;
    }
    .sp-bottom{
        display: block;
    }
    .footer-bn-sp{
        width: 300px;
        margin: 0 auto;
    }
    .footer-bn-sp img{
        display: block;
        width: 100%;
        margin-top: 60px;
        margin-bottom: 20px;
    }
    .copyright-sp{
        font-size: 0.75rem;
        text-align: center;
    }
}



/* -----------------------------------------------------------
	ページトップボタン
----------------------------------------------------------- */

main{
	position: relative;
}
#pagetop{
    position: fixed;
    bottom: 30px;
    right: 0;
    
    /*display: block;
    font-size: 0;*/
    z-index: 99;
}
#pagetop.absolute{
    position: absolute;
    top: -25px;
    right: 0;
	bottom:unset;
}
#pagetop a{
	position: relative;
	display: block;
    color: #fff;
    text-decoration: none;
	/*width: 40px;
	height: 40px;*/
    padding: 15px 20px 15px 40px;
    border: 1px solid var(--sub-color02);
    border-right: none;
    border-radius: 20px 0 0 20px;
    background: var(--sub-color02);
    transition: all .3s ease;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
}
#pagetop a::before{
	content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid var(--sub-color04);
    border-right: 0;
    transform: rotate(-90deg);
    position: absolute;
    top: 5px;
    bottom: 0;
    left: 20px;
    margin: auto 0;
    transition: all .3s ease;
}

@media (hover: hover) {
	#pagetop a:hover{
        color: var(--sub-color02);
        border: 1px solid var(--sub-color04);
        border-right: none;
        background: #fff;
	}
    #pagetop a:hover::before{
        top: 0;
    }
}

@media screen and (max-width:991px) {
    #pagetop a{
        font-size: 0.875rem;
        padding: 10px 10px 10px 25px;
        border-radius: 10px 0 0 10px;
    }
    #pagetop a::before {
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 8px solid var(--sub-color04);
        top: 0;
        left: 12px;
    }
}


/* -----------------------------------------------------------
	バックナンバーの一覧表
----------------------------------------------------------- */
.backnumber-table th{
	background:unset;
	width:12em;
    color: var(--sub-color02);
}
.backnumber-table th,
.backnumber-table td,
.backnumber-table.res,
.backnumber-table.res th,
.backnumber-table.res td{
	border:unset;
}
.backnumber-table th,
.backnumber-table td,
.backnumber-table.res th,
.backnumber-table.res td {
    border-bottom: 1px dashed var(--sub-color03);
}
@media screen and (max-width:991px) {

.backnumber-table.res th{
	border-bottom:unset;
    padding-bottom: 0;
}
.backnumber-table.res td{
	padding-top:0;
	padding-bottom:10px;
}
}